#banner-panel 
{
	margin-top:50px;
	
	text-align:center;
}
#login-panel { margin-top:40px; }

#login-message, #login-message h1 { margin-bottom:30px; }
#retrieve-message { margin-bottom:10px; }

#copy 
{
	margin-top:20px;
	padding-top:20px;
	
	border-top:1px solid #008cba;
	text-align:center;
}
#copy h2 { font-size:0.85em; }